#NoiseCapture export header file
#Fri Nov 07 17:34:24 GMT+01:00 2025
time_length=6519
device_product=a05seea
microphone_settings={"description"\:"builtin_mic_1","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-A057G
record_utc=1761141190769
pleasantness=75
version_number=65
user_profile=NONE
uuid=597f91ab-26a9-49b6-a1ed-69b3b4db07e2
device_manufacturer=samsung
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=67.50
